td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1260.component_Layout_Table {
margin: 0px;  } #c1260 {
padding:0;
}
#c1260 .plain_content {
margin-bottom:30px;
}
#c1260 .plain_content a {
display:block;
margin-bottom:10px;
}
#c1260 .plain_content ul li {
line-height:26px;
}
#c1260 .plain_content a {
font-size:18px;
font-weight:600;
}
#c1260 .plain_content p {
margin: 5px 0;
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .plain_content img{
width:auto;
height:auto;
} #c1262.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1351.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1490.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1555.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1556.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} 
